name: cross_file_example
description: Demonstrates how to use cross files.
publish_to: none

environment:
  sdk: ^3.2.0

dependencies:
  cross_file:
    # When depending on this package from a real application you should use:
    #   cross_file: ^x.y.z
    # See https://dart.dev/tools/pub/dependencies#version-constraints
    # The example app is bundled with the plugin so we use a path dependency on
    # the parent directory to use the current plugin's version.
    path: ../

dev_dependencies:
  test: ^1.24.0
